alias_of:
  link: artist/7111
  names:
    en: Takashi Tateishi
    ja: 立石孝
birthdate: '1964-11-23'
birthplace: Kanzaki, Hyogo, Japan
discography:
- catalog: 25P5-0011
  date: '1989-01-11'
  link: album/13822
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Daimakaimura -G.S.M. CAPCOM 1-
    ja: 大魔界村 -G.S.M. CAPCOM 1-
    ja-latn: Daimakaimura -G.S.M. CAPCOM 1-
  type: game
- catalog: D28B-0011
  date: '1989-01-11'
  link: album/1780
  reprint: false
  roles:
  - Composer
  - Arranger
  - Liner Notes
  titles:
    en: Daimakaimura -G.S.M. CAPCOM 1-
    ja: 大魔界村 -G.S.M. CAPCOM 1-
    ja-latn: Daimakaimura -G.S.M. CAPCOM 1-
  type: game
- catalog: CPCA-1064~6
  date: '2002-09-20'
  link: album/255
  reprint: false
  roles:
  - Composer
  titles:
    en: Capcom Music Generation Family Computer Soundtracks Rockman 1~6
    ja: カプコン ミュージック ジェネレーション ファミコン音楽全集 ロックマン 1~6
    ja-latn: Capcom Music Generation Famicom Ongaku Zenshuu Rockman 1~6
  type: game
- catalog: KDSD-00173
  date: '2007-12-05'
  link: album/5138
  reprint: false
  roles:
  - Composer
  titles:
    en: 20th Anniversary Rockman 1~6 Rock Arrange Ver.
    ja: 20thアニバーサリー ロックマン 1~6 Rock Arrange Ver.
    ja-latn: 20th Anniversary Rockman 1~6 Rock Arrange Ver.
  type: game
- catalog: KDSD-00174
  date: '2007-12-19'
  link: album/5139
  reprint: false
  roles:
  - Composer
  titles:
    en: 20th Anniversary Rockman 1~6 Techno Arrange Ver.
    ja: 20thアニバーサリー ロックマン 1~6 Techno Arrange Ver.
    ja-latn: 20th Anniversary Rockman 1~6 Techno Arrange Ver.
  type: game
- catalog: CPCA-10264~73
  date: '2012-09-19'
  link: album/33749
  reprint: false
  roles:
  - Music
  titles:
    en: ROCKCAN Sound E Can (Rockman 25th Anniversary)
    ja: ロックカン サウンドE缶 (ロックマン25周年記念)
    ja-latn: ROCKCAN Sound E Can (Rockman 25th Anniversary)
  type: game
- catalog: N/A
  date: '2013-04-12'
  link: album/39511
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Man 2 Official Soundtrack
    ja: Mega Man 2 Official Soundtrack
    ja-latn: Mega Man 2 Official Soundtrack
  type: game
- catalog: CPCA-10362~71
  date: '2014-12-17'
  link: album/48280
  reprint: false
  roles:
  - Arranger
  titles:
    en: Rockman Sound Box 2
    ja: ロックマン サウンドBOX 2
    ja-latn: Rockman Sound Box 2
  type: game
featured_on:
- catalog: N/A
  date: '2002'
  link: album/4983
  reprint: false
  roles:
  - Composer
  titles:
    en: Nintendo Metal
    ja: Nintendo Metal
    ja-latn: Nintendo Metal
  type: doujin
- catalog: PX-002
  date: '2002'
  link: album/5588
  reprint: false
  roles:
  - Composer
  titles:
    en: Project X - Mega Man 2
    ja: 'Project X2: The Mega Man 2 Soundtrack'
    ja-latn: Project X - Mega Man 2
  type: doujin
- catalog: FOCD-0001
  date: '2003-12-30'
  link: album/12365
  reprint: false
  roles:
  - Composer
  titles:
    en: Touhou to Senritsu [First Pressing]
    ja: 東方と戦慄 [初回版]
    ja-latn: Touhou to Senritsu [First Pressing]
  type: doujin
- catalog: N/A
  date: '2004'
  link: album/21715
  reprint: false
  roles:
  - Composer
  titles:
    en: da advanTage 2004 tour cd
    ja: da advanTage 2004 tour cd
    ja-latn: da advanTage 2004 tour cd
  type: doujin
- catalog: CR-003
  date: '2004-01-31'
  link: album/21722
  reprint: false
  roles:
  - Composer
  titles:
    en: The Adventures of... DJ NES
    ja: The Adventures of... DJ NES
    ja-latn: The Adventures of... DJ NES
  type: doujin
- catalog: FOCD-0002
  date: '2004-02-13'
  link: album/12367
  reprint: false
  roles:
  - Composer
  titles:
    en: Touhou to Senritsu
    ja: 東方と戦慄
    ja-latn: Touhou to Senritsu
  type: doujin
- catalog: EZCD-0008
  date: '2004-03-07'
  link: album/14313
  reprint: false
  roles:
  - Composer
  titles:
    en: Family Computer Best Collection Vol.2
    ja: ファミコン ベストコレクション Vol.2
    ja-latn: Family Computer Best Collection Vol.2
  type: doujin
- catalog: ger028
  date: '2004-04-06'
  link: album/4610
  reprint: false
  roles:
  - Composer
  titles:
    en: The Advantage
    ja: The Advantage
    ja-latn: The Advantage
  type: game
- catalog: KRAID2
  date: '2004-06-15'
  link: album/4637
  reprint: false
  roles:
  - Composer
  titles:
    en: Minibosses (EP)
    ja: Minibosses
    ja-latn: Minibosses (EP)
  type: doujin
- catalog: liecd01
  date: 2004-08
  link: album/5383
  reprint: false
  roles:
  - Composer
  titles:
    en: Sex, Drugs N' Nintendo
    ja: Sex, Drugs N' Nintendo
    ja-latn: Sex, Drugs N' Nintendo
  type: doujin
- catalog: EZCD-0010
  date: '2004-10-09'
  link: album/13959
  reprint: false
  roles:
  - Composer
  titles:
    en: Rockman Best Collection Vol.1 Road to X
    ja: ロックマン・ベストコレクション Vol.1 Road to X
    ja-latn: Rockman Best Collection Vol.1 Road to X
  type: doujin
- catalog: liecd02
  date: '2005-06-23'
  link: album/5384
  reprint: false
  roles:
  - Composer
  titles:
    en: Nintendosploitation
    ja: Nintendosploitation
    ja-latn: Nintendosploitation
  type: doujin
- catalog: N/A
  date: '2006'
  link: album/4984
  reprint: false
  roles:
  - Composer
  titles:
    en: NESperado
    ja: NESperado
    ja-latn: NESperado
  type: doujin
- catalog: N/A
  date: '2006'
  link: album/7607
  reprint: false
  roles:
  - Composer
  titles:
    en: Demo Get
    ja: Demo Get
    ja-latn: Demo Get
  type: doujin
- catalog: N/A
  date: '2006'
  link: album/10258
  reprint: false
  roles:
  - Composer
  titles:
    en: I Eat Serials In the Morning
    ja: I Eat Serials In the Morning
    ja-latn: I Eat Serials In the Morning
  type: doujin
- catalog: N/A
  date: '2006'
  link: album/14842
  reprint: false
  roles:
  - Composer
  titles:
    en: Flow - ROCKMAN 2 Arrange CD -
    ja: Flow - ROCKMAN 2 Arrange CD -
    ja-latn: Flow - ROCKMAN 2 Arrange CD -
  type: doujin
- catalog: ger050
  date: '2006-01-24'
  link: album/4611
  reprint: false
  roles:
  - Composer
  titles:
    en: Elf Titled
    ja: Elf Titled
    ja-latn: Elf Titled
  type: game
- catalog: SIR?01
  date: '2006-03-11'
  link: album/7043
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Band
    ja: Mega Band
    ja-latn: Mega Band
  type: doujin
- catalog: N/A
  date: '2006-05-12'
  link: album/4622
  reprint: false
  roles:
  - Composer
  titles:
    en: Get Equipped With Kid Overdrive
    ja: Get Equipped With Kid Overdrive
    ja-latn: Get Equipped With Kid Overdrive
  type: doujin
- catalog: N/A
  date: '2006-05-21'
  link: album/6924
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Touhou Live Event: Flowering Night 2006 ~Yuuga ni Sawage Live in Hakurei
      Shrine~'
    ja: 東方ライブイベント Flowering Night 2006 ～幽雅に騒げ Live in 博麗神社～
    ja-latn: 'Touhou Live Event: Flowering Night 2006 ~Yuuga ni Sawage Live in Hakurei
      Shrine~'
  type: doujin
- catalog: N/A
  date: '2006-08-13'
  link: album/9941
  reprint: false
  roles:
  - Composer
  titles:
    en: FreeStyle! -2006Summer Edition-
    ja: FreeStyle! -2006Summer Edition-
    ja-latn: FreeStyle! -2006Summer Edition-
  type: doujin
- catalog: DMCD-0001
  date: '2006-12-31'
  link: album/4933
  reprint: false
  roles:
  - Composer
  titles:
    en: MEGALOMANIA
    ja: MEGALOMANIA
    ja-latn: MEGALOMANIA
  type: doujin
- catalog: N/A
  date: '2007-06-12'
  link: album/7921
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Ran
    ja: Mega Ran
    ja-latn: Mega Ran
  type: doujin
- catalog: '842841052202'
  date: '2007-06-19'
  link: album/7922
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Ran (Mega Deluxe Edition)
    ja: Mega Ran (Mega Deluxe Edition)
    ja-latn: Mega Ran (Mega Deluxe Edition)
  type: doujin
- catalog: '877569005377'
  date: '2007-06-30'
  link: album/4646
  reprint: false
  roles:
  - Composer
  titles:
    en: 'GAME: Game & Anime Music Emotions'
    ja: 'GAME: Game & Anime Music Emotions'
    ja-latn: 'GAME: Game & Anime Music Emotions'
  type: game
- catalog: 49CD-0003
  date: '2007-08-17'
  link: album/9741
  reprint: false
  roles:
  - Composer
  titles:
    en: MEGA BEAT RUSH!!
    ja: MEGA BEAT RUSH!!
    ja-latn: MEGA BEAT RUSH!!
  type: doujin
- catalog: CNCD-0005
  date: '2007-08-17'
  link: album/10562
  reprint: false
  roles:
  - Composer
  titles:
    en: Rockman no Kusuri
    ja: ロックマンノクスリ
    ja-latn: Rockman no Kusuri
  type: doujin
- catalog: MTCD-0001
  date: '2007-10-08'
  link: album/4926
  reprint: false
  roles:
  - Composer
  titles:
    en: R.O.C.K.MAN
    ja: R.O.C.K.MAN
    ja-latn: R.O.C.K.MAN
  type: doujin
- catalog: N/A
  date: '2008'
  link: album/10256
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Man 2; The Music
    ja: Mega Man 2; The Music
    ja-latn: Mega Man 2; The Music
  type: doujin
- catalog: N/A
  date: '2008'
  link: album/12522
  reprint: false
  roles:
  - Composer
  titles:
    en: Seven Levels
    ja: Seven Levels
    ja-latn: Seven Levels
  type: doujin
- catalog: DLN-02.1
  date: '2008'
  link: album/17283
  reprint: false
  roles:
  - Composer
  titles:
    en: Get Equipped
    ja: Get Equipped
    ja-latn: Get Equipped
  type: game
- catalog: N/A
  date: '2008-01-13'
  link: album/6933
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Mega Man 2 Soundtrack: Beat The 8 Super Robots With 8 Bit Instrumental'
    ja: 'Mega Man 2 Soundtrack: Beat The 8 Super Robots With 8 Bit Instrumental'
    ja-latn: 'Mega Man 2 Soundtrack: Beat The 8 Super Robots With 8 Bit Instrumental'
  type: doujin
- catalog: N/A
  date: '2008-01-16'
  link: album/6960
  reprint: false
  roles:
  - Composer
  titles:
    en: get equipped
    ja: get equipped
    ja-latn: get equipped
  type: doujin
- catalog: FVCD-0005
  date: '2008-06-15'
  link: album/10534
  reprint: false
  roles:
  - Composer
  titles:
    en: ROCKMAN DE SHIRITORI
    ja: ロックマン ＤＥ しりとり
    ja-latn: ROCKMAN DE SHIRITORI
  type: doujin
- catalog: N/A
  date: '2008-07-14'
  link: album/10201
  reprint: false
  roles:
  - Composer
  titles:
    en: Noentiendo
    ja: Noentiendo
    ja-latn: Noentiendo
  type: doujin
- catalog: N/A
  date: '2008-08-16'
  link: album/10142
  reprint: false
  roles:
  - Composer
  titles:
    en: We Are Error
    ja: We Are Error
    ja-latn: We Are Error
  type: doujin
- catalog: OUS-005
  date: '2008-09-02'
  link: album/8716
  reprint: false
  roles:
  - Composer
  titles:
    en: The OneUps Volume 2
    ja: The OneUps Volume 2
    ja-latn: The OneUps Volume 2
  type: game
- catalog: WIZ007
  date: '2008-10-21'
  link: album/10700
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Live Free And Chip Hard: Living Under A Chip Part 2'
    ja: 'Live Free And Chip Hard: Living Under A Chip Part 2'
    ja-latn: 'Live Free And Chip Hard: Living Under A Chip Part 2'
  type: doujin
- catalog: N/A
  date: '2009'
  link: album/13597
  reprint: false
  roles:
  - Composer
  titles:
    en: Games That Rock Vol. 1
    ja: Games That Rock Vol. 1
    ja-latn: Games That Rock Vol. 1
  type: doujin
- catalog: RRR-1
  date: '2009-01-01'
  link: album/11912
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Retro Remix Revue: Volume 1'
    ja: 'Retro Remix Revue: Volume 1'
    ja-latn: 'Retro Remix Revue: Volume 1'
  type: doujin
- catalog: N/A
  date: '2009-01-20'
  link: album/11759
  reprint: false
  roles:
  - Composer
  titles:
    en: Doroque
    ja: ドロクエ
    ja-latn: Doroque
  type: doujin
- catalog: N/A
  date: '2009-02-02'
  link: album/11942
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Ran 9
    ja: Mega Ran 9
    ja-latn: Mega Ran 9
  type: doujin
- catalog: RANDOM9
  date: '2009-03-12'
  link: album/14699
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Ran 9
    ja: Mega Ran 9
    ja-latn: Mega Ran 9
  type: game
- catalog: N/A
  date: '2009-05-02'
  link: album/13846
  reprint: false
  roles:
  - Composer
  titles:
    en: In The Year 200X AD
    ja: In The Year 200X AD
    ja-latn: In The Year 200X AD
  type: doujin
- catalog: N/A
  date: '2009-12-28'
  link: album/18413
  reprint: false
  roles:
  - Composer
  titles:
    en: LP of Devastation
    ja: LP of Devastation
    ja-latn: LP of Devastation
  type: doujin
- catalog: DLN-04
  date: '2010-02-04'
  link: album/17845
  reprint: false
  roles:
  - Composer
  titles:
    en: Get Acoustic
    ja: Get Acoustic
    ja-latn: Get Acoustic
  type: doujin
- catalog: N/A
  date: '2010-04-16'
  link: album/23589
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Mega Beardo: A Mega Man 2 Guitar Tribute'
    ja: 'Mega Beardo: A Mega Man 2 Guitar Tribute'
    ja-latn: 'Mega Beardo: A Mega Man 2 Guitar Tribute'
  type: doujin
- catalog: N/A
  date: '2010-06-18'
  link: album/23615
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Ran v.1.3
    ja: Mega Ran v.1.3
    ja-latn: Mega Ran v.1.3
  type: doujin
- catalog: N/A
  date: '2010-08-16'
  link: album/21840
  reprint: false
  roles:
  - Composer
  titles:
    en: Masters
    ja: Masters
    ja-latn: Masters
  type: game
- catalog: N/A
  date: '2010-10-12'
  link: album/23559
  reprint: false
  roles:
  - Composer
  titles:
    en: The Greatest Bits - Mega Man 2
    ja: The Greatest Bits - Mega Man 2
    ja-latn: The Greatest Bits - Mega Man 2
  type: doujin
- catalog: EZCD-EX01
  date: '2010-12-31'
  link: album/26388
  reprint: false
  roles:
  - Composer
  titles:
    en: EtlanZ 10th Anniversary Sound Memorial
    ja: EtlanZ 10th Anniversary サウンドメモリアル
    ja-latn: EtlanZ 10th Anniversary Sound Memorial
  type: doujin
- catalog: N/A
  date: '2011'
  link: album/41662
  reprint: false
  roles:
  - Composer
  titles:
    en: The Grand Robot Master Remix Battle 2011
    ja: The Grand Robot Master Remix Battle 2011
    ja-latn: The Grand Robot Master Remix Battle 2011
  type: doujin
- catalog: N/A
  date: '2011'
  link: album/41675
  reprint: false
  roles:
  - Composer
  titles:
    en: The Wily Castle Remix Gauntlet 2011
    ja: The Wily Castle Remix Gauntlet 2011
    ja-latn: The Wily Castle Remix Gauntlet 2011
  type: doujin
- catalog: Y200X-USB
  date: '2011-01-13'
  link: album/22729
  reprint: false
  roles:
  - Composer
  titles:
    en: MEGA DRIVE [Limited Edition]
    ja: MEGA DRIVE [Limited Edition]
    ja-latn: MEGA DRIVE [Limited Edition]
  type: doujin
- catalog: N/A
  date: '2011-02-07'
  link: album/39556
  reprint: false
  roles:
  - Composer
  titles:
    en: MegaMan 2 - Journey's End
    ja: MegaMan 2 - Journey's End
    ja-latn: MegaMan 2 - Journey's End
  type: doujin
- catalog: N/A
  date: '2011-05-10'
  link: album/29787
  reprint: false
  roles:
  - Composer
  titles:
    en: Project X - Mega Man 2
    ja: Project X - Mega Man 2
    ja-latn: Project X - Mega Man 2
  type: doujin
- catalog: N/A
  date: '2011-07-18'
  link: album/29921
  reprint: false
  roles:
  - Composer
  titles:
    en: Pixel Glass
    ja: Pixel Glass
    ja-latn: Pixel Glass
  type: doujin
- catalog: ETZCD-SP04
  date: '2011-08-13'
  link: album/29427
  reprint: false
  roles:
  - Composer
  titles:
    en: EtlanZ Special Disc 2011 -10th Anniversary-
    ja: エトランゼ スペシャルディスク 2011 -10th Anniversary-
    ja-latn: EtlanZ Special Disc 2011 -10th Anniversary-
  type: doujin
- catalog: N/A
  date: '2011-08-19'
  link: album/30505
  reprint: false
  roles:
  - Composer
  titles:
    en: Video Game Music Covers 2010 (Remastered)
    ja: Video Game Music Covers 2010 (Remastered)
    ja-latn: Video Game Music Covers 2010 (Remastered)
  type: doujin
- catalog: N/A
  date: '2011-08-27'
  link: album/36057
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Mega Man 2: Instrumentals Inspired by the Music of Mega Man 2'
    ja: 'Mega Man 2: Instrumentals Inspired by the Music of Mega Man 2'
    ja-latn: 'Mega Man 2: Instrumentals Inspired by the Music of Mega Man 2'
  type: doujin
- catalog: N/A
  date: '2012-04-06'
  link: album/71683
  reprint: false
  roles:
  - Composer
  titles:
    en: Instrumental Of Devastation
    ja: Instrumental Of Devastation
    ja-latn: Instrumental Of Devastation
  type: doujin
- catalog: SIR027
  date: '2012-06-19'
  link: album/39071
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Band
    ja: Mega Band
    ja-latn: Mega Band
  type: doujin
- catalog: N/A
  date: '2012-07-23'
  link: album/71655
  reprint: false
  roles:
  - Composer
  titles:
    en: Super Psyguy Bros. 2
    ja: Super Psyguy Bros. 2
    ja-latn: Super Psyguy Bros. 2
  type: doujin
- catalog: PMMCD-002
  date: '2012-07-28'
  link: album/48973
  reprint: false
  roles:
  - Composer
  titles:
    en: Reminiscence of Video Games Vol.1 -Famicom-
    ja: Reminiscence of Video Games Vol.1 -Famicom-
    ja-latn: Reminiscence of Video Games Vol.1 -Famicom-
  type: doujin
- catalog: N/A
  date: '2012-09-18'
  link: album/83242
  reprint: false
  roles:
  - Composer
  titles:
    en: The Best of Retro Video Games
    ja: The Best of Retro Video Games
    ja-latn: The Best of Retro Video Games
  type: game
- catalog: N/A
  date: '2012-10-24'
  link: album/36258
  reprint: false
  roles:
  - Composer
  titles:
    en: Stage One
    ja: Stage One
    ja-latn: Stage One
  type: doujin
- catalog: DLN-07
  date: 2012-12
  link: album/38439
  reprint: false
  roles:
  - Composer
  titles:
    en: Fly on a Dog
    ja: Fly on a Dog
    ja-latn: Fly on a Dog
  type: game
- catalog: N/A
  date: '2013-01-03'
  link: album/37241
  reprint: false
  roles:
  - Composer
  titles:
    en: NESterYears
    ja: NESterYears
    ja-latn: NESterYears
  type: doujin
- catalog: N/A
  date: '2013-02-19'
  link: album/51778
  reprint: false
  roles:
  - Composer
  titles:
    en: Gametunes
    ja: Gametunes
    ja-latn: Gametunes
  type: doujin
- catalog: N/A
  date: '2013-04-07'
  link: album/39532
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Man II - Journey's End Remastered
    ja: Mega Man II - Journey's End Remastered
    ja-latn: Mega Man II - Journey's End Remastered
  type: doujin
- catalog: SSEB-0030
  date: '2013-06-29'
  link: album/42441
  reprint: false
  roles:
  - Composer
  titles:
    en: Roll-chan Fan Disc
    ja: ロールちゃんファンディスク
    ja-latn: Roll-chan Fan Disc
  type: doujin
- catalog: N/A
  date: '2013-10-10'
  link: album/42710
  reprint: false
  roles:
  - Composer
  titles:
    en: Free ReMix Collection
    ja: Free ReMix Collection
    ja-latn: Free ReMix Collection
  type: doujin
- catalog: DRLC-9007
  date: '2014'
  link: album/76008
  reprint: false
  roles:
  - Composer
  titles:
    en: Robokabuto;Notes -First Page- (Non-Parity)
    ja: Robokabuto;Notes -First Page- (Non-Parity)
    ja-latn: Robokabuto;Notes -First Page- (Non-Parity)
  type: doujin
- catalog: N/A
  date: '2014-02-15'
  link: album/57929
  reprint: false
  roles:
  - Composer
  titles:
    en: Gotta Strum 'Em All
    ja: Gotta Strum 'Em All
    ja-latn: Gotta Strum 'Em All
  type: doujin
- catalog: N/A
  date: '2014-05-25'
  link: album/59048
  reprint: false
  roles:
  - Composer
  titles:
    en: NES Tribute Album
    ja: NES Tribute Album
    ja-latn: NES Tribute Album
  type: doujin
- catalog: N/A
  date: '2014-07-12'
  link: album/46879
  reprint: false
  roles:
  - Composer
  titles:
    en: The Anime and Game Collection
    ja: The Anime and Game Collection
    ja-latn: The Anime and Game Collection
  type: game
- catalog: N/A
  date: '2014-07-13'
  link: album/46950
  reprint: false
  roles:
  - Composer
  titles:
    en: The Mushroom Variety Show
    ja: The Mushroom Variety Show
    ja-latn: The Mushroom Variety Show
  type: doujin
- catalog: N/A
  date: '2014-12-01'
  link: album/85586
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Man 2 Remade
    ja: Mega Man 2 Remade
    ja-latn: Mega Man 2 Remade
  type: doujin
- catalog: N/A
  date: '2014-12-22'
  link: album/53499
  reprint: false
  roles:
  - Composer
  titles:
    en: Banjo Guy Ollie - Volume 2
    ja: Banjo Guy Ollie - Volume 2
    ja-latn: Banjo Guy Ollie - Volume 2
  type: doujin
- catalog: N/A
  date: '2014-12-26'
  link: album/92277
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Mega Man Christmas Carol REMIX: The Complete Soundtrack'
    ja: 'Mega Man Christmas Carol REMIX: The Complete Soundtrack'
    ja-latn: 'Mega Man Christmas Carol REMIX: The Complete Soundtrack'
  type: doujin
- catalog: N/A
  date: '2014-12-26'
  link: album/92278
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Mega Man Christmas Carol II: How Dr. Wily Stole Christmas Complete Soundtrack'
    ja: 'Mega Man Christmas Carol II: How Dr. Wily Stole Christmas Complete Soundtrack'
    ja-latn: 'Mega Man Christmas Carol II: How Dr. Wily Stole Christmas Complete Soundtrack'
  type: doujin
- catalog: N/A
  date: '2015-04-12'
  link: album/52717
  reprint: false
  roles:
  - Composer
  titles:
    en: Arcade Attack!
    ja: Arcade Attack!
    ja-latn: Arcade Attack!
  type: game
- catalog: N/A
  date: '2015-04-20'
  link: album/57235
  reprint: false
  roles:
  - Original Music
  titles:
    en: Worlds That Never Were
    ja: Worlds That Never Were
    ja-latn: Worlds That Never Were
  type: doujin
- catalog: PR14
  date: '2015-04-20'
  link: album/60832
  reprint: false
  roles:
  - Composer
  titles:
    en: Welcome To Warp Zone!
    ja: Welcome To Warp Zone!
    ja-latn: Welcome To Warp Zone!
  type: doujin
- catalog: N/A
  date: '2015-05-11'
  link: album/73510
  reprint: false
  roles:
  - Composer
  titles:
    en: Remix Dat Retro
    ja: Remix Dat Retro
    ja-latn: Remix Dat Retro
  type: game
- catalog: N/A
  date: '2015-06-16'
  link: album/58406
  reprint: false
  roles:
  - Composer
  titles:
    en: Video Game Explosion
    ja: Video Game Explosion
    ja-latn: Video Game Explosion
  type: doujin
- catalog: N/A
  date: '2016-01-05'
  link: album/71636
  reprint: false
  roles:
  - Composer
  titles:
    en: Feed. Play. Sleep. Repeat.
    ja: Feed. Play. Sleep. Repeat.
    ja-latn: Feed. Play. Sleep. Repeat.
  type: game
- catalog: SIR031
  date: '2016-01-17'
  link: album/56954
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Man II
    ja: Mega Man II
    ja-latn: Mega Man II
  type: doujin
- catalog: N/A
  date: '2016-02-27'
  link: album/71797
  reprint: false
  roles:
  - Composer
  titles:
    en: FINAL BOSS
    ja: FINAL BOSS
    ja-latn: FINAL BOSS
  type: bonus
- catalog: N/A
  date: '2016-03-08'
  link: album/57944
  reprint: false
  roles:
  - Composer
  titles:
    en: A Winner is You
    ja: A Winner is You
    ja-latn: A Winner is You
  type: doujin
- catalog: N/A
  date: '2016-05-09'
  link: album/60590
  reprint: false
  roles:
  - Composer
  titles:
    en: Nilbog
    ja: Nilbog
    ja-latn: Nilbog
  type: doujin
- catalog: N/A
  date: '2016-05-24'
  link: album/59263
  reprint: false
  roles:
  - Composer
  titles:
    en: Mariachi Entertainment System
    ja: Mariachi Entertainment System
    ja-latn: Mariachi Entertainment System
  type: game
- catalog: N/A
  date: '2016-07-11'
  link: album/71638
  reprint: false
  roles:
  - Composer
  titles:
    en: Weekend Warrior
    ja: Weekend Warrior
    ja-latn: Weekend Warrior
  type: game
- catalog: N/A
  date: '2016-08-07'
  link: album/60753
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Video Games Live: Bonus Round 3'
    ja: 'Video Games Live: Bonus Round 3'
    ja-latn: 'Video Games Live: Bonus Round 3'
  type: bonus
- catalog: MPCH-003
  date: '2016-08-19'
  link: album/60917
  reprint: false
  roles:
  - Composer
  titles:
    en: 'MULTIPLAYER III: WAVE'
    ja: 'MULTIPLAYER III: WAVE'
    ja-latn: 'MULTIPLAYER III: WAVE'
  type: game
- catalog: CR-005
  date: '2016-12-22'
  link: album/65241
  reprint: false
  roles:
  - Composer
  titles:
    en: JazzNESs
    ja: JazzNESs
    ja-latn: JazzNESs
  type: game
- catalog: N/A
  date: '2016-12-24'
  link: album/72200
  reprint: false
  roles:
  - Composer
  titles:
    en: Super Musical Entertainment System
    ja: Super Musical Entertainment System
    ja-latn: Super Musical Entertainment System
  type: doujin
- catalog: MKPB-09
  date: '2016-12-29'
  link: album/77674
  reprint: false
  roles:
  - Composer
  titles:
    en: Primary Box 9
    ja: プライマリーボックス9
    ja-latn: Primary Box 9
  type: doujin
- catalog: N/A
  date: '2017-06-02'
  link: album/96457
  reprint: false
  roles:
  - Composer
  titles:
    en: A Tribute to Mega Man 2
    ja: A Tribute to Mega Man 2
    ja-latn: A Tribute to Mega Man 2
  type: game
- catalog: N/A
  date: '2017-07-28'
  link: album/83234
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Let''s Surf: The Cover Collection (Remastered)'
    ja: 'Let''s Surf: The Cover Collection (Remastered)'
    ja-latn: 'Let''s Surf: The Cover Collection (Remastered)'
  type: game
- catalog: N/A
  date: '2017-07-30'
  link: album/72143
  reprint: false
  roles:
  - Composer
  titles:
    en: Sounds Alike Vol.1
    ja: Sounds Alike Vol.1
    ja-latn: Sounds Alike Vol.1
  type: doujin
- catalog: N/A
  date: '2017-08-28'
  link: album/72140
  reprint: false
  roles:
  - Composer
  titles:
    en: Legacy Redux
    ja: Legacy Redux
    ja-latn: Legacy Redux
  type: doujin
- catalog: N/A
  date: '2017-09-14'
  link: album/76688
  reprint: false
  roles:
  - Composer
  titles:
    en: Video Game Metal
    ja: Video Game Metal
    ja-latn: Video Game Metal
  type: doujin
- catalog: N/A
  date: '2017-09-19'
  link: album/72325
  reprint: false
  roles:
  - Composer
  titles:
    en: RockStalgia
    ja: RockStalgia
    ja-latn: RockStalgia
  type: doujin
- catalog: N/A
  date: '2017-10-12'
  link: album/72317
  reprint: false
  roles:
  - Composer
  titles:
    en: Level UP
    ja: Level UP
    ja-latn: Level UP
  type: game
- catalog: N/A
  date: '2017-12-16'
  link: album/73599
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Man - 30th Anniversary Remix Album
    ja: Mega Man - 30th Anniversary Remix Album
    ja-latn: Mega Man - 30th Anniversary Remix Album
  type: doujin
- catalog: N/A
  date: '2018-01-27'
  link: album/78926
  reprint: false
  roles:
  - Composer
  titles:
    en: Robot Masters (From "Mega Man 2")
    ja: Robot Masters (From "Mega Man 2")
    ja-latn: Robot Masters (From "Mega Man 2")
  type: game
- catalog: N/A
  date: '2018-02-10'
  link: album/75224
  reprint: false
  roles:
  - Composer
  titles:
    en: Nintendo's Music for Piano
    ja: Nintendo's Music for Piano
    ja-latn: Nintendo's Music for Piano
  type: game
- catalog: N/A
  date: '2018-08-01'
  link: album/82874
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Master Entertainment System
    ja: Mega Master Entertainment System
    ja-latn: Mega Master Entertainment System
  type: doujin
- catalog: N/A
  date: '2018-08-03'
  link: album/79589
  reprint: false
  roles:
  - Composer
  titles:
    en: Rock Man Bass
    ja: Rock Man Bass
    ja-latn: Rock Man Bass
  type: game
- catalog: N/A
  date: '2018-08-15'
  link: album/79876
  reprint: false
  roles:
  - Composer
  titles:
    en: Videogames Music for Piano
    ja: Videogames Music for Piano
    ja-latn: Videogames Music for Piano
  type: game
- catalog: N/A
  date: '2018-08-21'
  link: album/87447
  reprint: false
  roles:
  - Composer
  titles:
    en: I Don't Byte
    ja: I Don't Byte
    ja-latn: I Don't Byte
  type: doujin
- catalog: N/A
  date: '2019-05-05'
  link: album/86485
  reprint: false
  roles:
  - Composer
  titles:
    en: POWER SHOT! - A Mega Man Arrangement Album
    ja: POWER SHOT! - A Mega Man Arrangement Album
    ja-latn: POWER SHOT! - A Mega Man Arrangement Album
  type: doujin
- catalog: N/A
  date: '2021-06-12'
  link: album/110848
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Ran 9
    ja: Mega Ran 9
    ja-latn: Mega Ran 9
  type: game
- catalog: N/A
  date: '2021-10-19'
  link: album/118889
  reprint: false
  roles:
  - Composer
  titles:
    en: Dom Palombi's Game Night!
    ja: Dom Palombi's Game Night!
    ja-latn: Dom Palombi's Game Night!
  type: game
info:
  Birthdate: Nov 23, 1964
  Birthplace: Kanzaki, Hyogo, Japan
  Bloodtype: AB
  Credited works:
  - 8 albums in database
  - 3 products in database
  Credits:
  - 122 composer
  - 3 arranger
  - 1 liner notes
  - 1 music
  - 1 original music
  - 1 sound programmer
  - 1 sound
  Variations:
  - names:
      en: OGURETU·KUN
link: artist/1341
meta:
  added_date: 2007-11-14T10:52
  edited_date: 2011-04-16T10:31
  fetched_date: 2025-12-07T17:18
  ttl: 86400
  visitors: 15743
name: Ogeretsu Kun
name_real: おげれつくん
notes: He is perhaps best known for his compositions on Rockman 2 (Mega Man 2), including
  the popular track "Dr.WILY STAGE 1".
picture_full: https://media.vgm.io/artists/11/7111/7111-1525421566.png
picture_small: https://thumb-media.vgm.io/artists/11/7111/7111-1525421566.png
sex: male
type: Alias
vgmdb_link: https://vgmdb.net/artist/1341?perpage=99999
websites: {}
